# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * currency_rate_update
#
# Translators:
# OCA Transbot <transbot@odoo-community.org>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-05-11 00:39+0000\n"
"PO-Revision-Date: 2017-05-11 00:39+0000\n"
"Last-Translator: OCA Transbot <transbot@odoo-community.org>, 2017\n"
"Language-Team: English (United Kingdom) (https://www.transifex.com/oca/"
"teams/23907/en_GB/)\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: currency_rate_update
#: code:addons/currency_rate_update/models/res_currency_rate_provider.py:111
#, python-format
msgid "%(number)s %(type)s"
msgstr ""

#. module: currency_rate_update
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_config_settings_view_form
msgid ""
"<span class=\"fa fa-lg fa-building-o\" title=\"Values set here are company-"
"specific.\" role=\"img\" aria-label=\"Values set here are company-specific."
"\" groups=\"base.group_multi_company\"/>"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_needaction
msgid "Action Needed"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__active
msgid "Active"
msgstr ""

#. module: currency_rate_update
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_currency_rate_provider_filter
msgid "Archived"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_attachment_count
msgid "Attachment Count"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_company__currency_rates_autoupdate
#: model:ir.model.fields,field_description:currency_rate_update.field_res_config_settings__currency_rates_autoupdate
msgid "Automatic Currency Rates (OCA)"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__available_currency_ids
msgid "Available Currencies"
msgstr ""

#. module: currency_rate_update
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_currency_rate_update_wizard_form
msgid "Cancel"
msgstr ""

#. module: currency_rate_update
#: model:ir.model,name:currency_rate_update.model_res_company
msgid "Companies"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__company_id
msgid "Company"
msgstr "Company"

#. module: currency_rate_update
#: model:ir.model,name:currency_rate_update.model_res_config_settings
msgid "Config Settings"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__create_uid
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__create_uid
msgid "Created by"
msgstr "Created by"

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__create_date
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__create_date
msgid "Created on"
msgstr "Created on"

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__currency_ids
msgid "Currencies"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__currency_ids
msgid "Currencies to be updated by this provider"
msgstr ""

#. module: currency_rate_update
#: model:ir.model,name:currency_rate_update.model_res_currency_rate
msgid "Currency Rate"
msgstr ""

#. module: currency_rate_update
#: code:addons/currency_rate_update/models/res_currency_rate_provider.py:150
#, python-format
msgid "Currency Rate Provider Failure"
msgstr ""

#. module: currency_rate_update
#: model:ir.model,name:currency_rate_update.model_res_currency_rate_update_wizard
msgid "Currency Rate Update Wizard"
msgstr ""

#. module: currency_rate_update
#: model:ir.model,name:currency_rate_update.model_res_currency_rate_provider
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_currency_rate_provider_form_view
msgid "Currency Rates Provider"
msgstr ""

#. module: currency_rate_update
#: model:ir.actions.act_window,name:currency_rate_update.action_res_currency_rate_provider
#: model:ir.ui.menu,name:currency_rate_update.menu_res_currency_rate_provider
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_currency_rate_provider_filter
msgid "Currency Rates Providers"
msgstr ""

#. module: currency_rate_update
#: model:ir.actions.server,name:currency_rate_update.ir_cron_currency_rates_update_every_day_ir_actions_server
#: model:ir.cron,cron_name:currency_rate_update.ir_cron_currency_rates_update_every_day
#: model:ir.cron,name:currency_rate_update.ir_cron_currency_rates_update_every_day
msgid "Currency Rates Update (OCA) daily"
msgstr ""

#. module: currency_rate_update
#: selection:res.currency.rate.provider,interval_type:0
msgid "Day(s)"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__display_name
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__display_name
msgid "Display Name"
msgstr "Display Name"

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_company__currency_rates_autoupdate
#: model:ir.model.fields,help:currency_rate_update.field_res_config_settings__currency_rates_autoupdate
msgid "Enable regular automatic currency rates updates"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__date_to
msgid "End Date"
msgstr ""

#. module: currency_rate_update
#: selection:res.currency.rate.provider,service:0
msgid "European Central Bank"
msgstr ""

#. module: currency_rate_update
#: code:addons/currency_rate_update/models/res_currency_rate_provider_ECB.py:49
#, python-format
msgid ""
"European Central Bank is suitable only for companies with EUR as base "
"currency!"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_follower_ids
msgid "Followers"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_channel_ids
msgid "Followers (Channels)"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_partner_ids
msgid "Followers (Partners)"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__id
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__id
msgid "ID"
msgstr "ID"

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__message_unread
msgid "If checked new messages require your attention."
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__message_needaction
msgid "If checked, new messages require your attention."
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__message_has_error
msgid "If checked, some messages have a delivery error."
msgstr ""

#. module: currency_rate_update
#: code:addons/currency_rate_update/models/res_currency_rate_provider.py:108
#, python-format
msgid "Inactive"
msgstr ""

#. module: currency_rate_update
#: code:addons/currency_rate_update/models/res_currency_rate_provider.py:236
#, python-format
msgid "Invalid rate from %(provider)s for %(currency)s : %(rate)s"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_is_follower
msgid "Is Follower"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider____last_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard____last_update
msgid "Last Modified on"
msgstr "Last Modified on"

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__write_uid
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__write_uid
msgid "Last Updated by"
msgstr "Last Updated by"

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__write_date
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__write_date
msgid "Last Updated on"
msgstr "Last Updated on"

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__last_successful_run
msgid "Last successful update"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_main_attachment_id
msgid "Main Attachment"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_has_error
msgid "Message Delivery error"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_ids
msgid "Messages"
msgstr ""

#. module: currency_rate_update
#: selection:res.currency.rate.provider,interval_type:0
msgid "Month(s)"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__name
msgid "Name"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__next_run
msgid "Next scheduled update"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_needaction_counter
msgid "Number of Actions"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_has_error_counter
msgid "Number of error"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__message_unread_counter
msgid "Number of unread messages"
msgstr ""

#. module: currency_rate_update
#: selection:res.currency.rate.provider,service:0
msgid "OpenExchangeRates.org"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate__provider_id
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_monthly__provider_id
msgid "Provider"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__provider_ids
msgid "Providers"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate__rate
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_monthly__rate
msgid "Rate"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__interval_number
msgid "Scheduled update interval"
msgstr ""

#. module: currency_rate_update
#: sql_constraint:res.currency.rate.provider:0
msgid "Scheduled update interval must be greater than zero!"
msgstr ""

#. module: currency_rate_update
#: sql_constraint:res.currency.rate.provider:0
msgid "Service can only be used in one provider per company!"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__service
msgid "Source Service"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_update_wizard__date_from
msgid "Start Date"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate__rate
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_monthly__rate
msgid "The rate of the currency to the currency of rate 1"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__interval_type
msgid "Units of scheduled update interval"
msgstr ""

#. module: currency_rate_update
#: code:addons/currency_rate_update/models/res_currency_rate_provider.py:175
#, python-format
msgid "Unknown currency from %(provider)s: %(rate)s"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_unread
msgid "Unread Messages"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__message_unread_counter
msgid "Unread Messages Counter"
msgstr ""

#. module: currency_rate_update
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_currency_rate_update_wizard_form
msgid "Update"
msgstr ""

#. module: currency_rate_update
#: model:ir.actions.server,name:currency_rate_update.action_res_currency_rate_provider_update_wizard
msgid "Update Rates Wizard"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__update_schedule
msgid "Update Schedule"
msgstr ""

#. module: currency_rate_update
#: model_terms:ir.ui.view,arch_db:currency_rate_update.res_config_settings_view_form
msgid "Update exchange rates automatically using OCA modules"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,field_description:currency_rate_update.field_res_currency_rate_provider__website_message_ids
msgid "Website Messages"
msgstr ""

#. module: currency_rate_update
#: model:ir.model.fields,help:currency_rate_update.field_res_currency_rate_provider__website_message_ids
msgid "Website communication history"
msgstr ""

#. module: currency_rate_update
#: selection:res.currency.rate.provider,interval_type:0
msgid "Week(s)"
msgstr ""

#. module: currency_rate_update
#: selection:res.currency.rate.provider,service:0
msgid "XE.com"
msgstr ""
